[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCoolBand.BorderStyle

Border style drawn around the band.

## Declaration

Source position: comctrls.pp line 2514

`published property TCoolBand.BorderStyle : TBorderStyle read FBorderStyle write SetBorderStyle default bsNone;`

## Description

The default value for the property is bsNone, and indicates that borders are not drawn around the band.